p {
  margin-top: 7;
  margin-bottom: 7;
  }

body {
	background-color: #FeFeFF;
	font-family: Verdana, Georgia, Tahoma, Helvetica, Arial;
	font-size: 85%;
	color: #444444;
	margin-right: 8px;
	margin-top: 8px;
	margin-left: 8px;
	border-left : 0px none;
	border-right : 0px none;
	border-top : 0px none;
}

a:link {
	color: #3366CC;
	text-decoration: none;
}
a:active {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #576B93;
	text-decoration: none;
}
a:hover {
	color: #666666;
	text-decoration: underline;
}

img {
	border: 0;
}

table
{
    font-size: 100%;
}

td {
	font-size: 100%;
}

dl, ol, li  {
    font-size: 100%;
    margin-top:    0px;
    margin-bottom: 0px;
}

h1, h2, h3, h4, h5, h6
{
	font-family: Verdana, Arial, Helvetica;
}

h1
{
    padding:0;
    font-size: 120%;
    font-weight: none;
}
h2           
{  
    padding:0; 
    font-size: 110%; 
    font-weight: none;
}

h5           
{  
    padding:0; 
    font-size: 90%; 
    font-weight: none;
}
h6
{
    padding:0;
    font-size: 80%;
    font-weight: none;
}

.Nav1 {
    border-width: 1px;
    border-style: dotted;
    border-color: #eeeeff;
    font-weight: bold;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 5px;
    padding-right: 5px;
    text-decoration: none
    width: 100%;
}

.Nav1:active {
    color: #436976;
    width: 100%;
}

.Nav1:link {
    color: #436976;
    width: 100%;
}

.Nav1:visited {
    color: #436976;
    width: 100%;
}
.Nav1:hover {
    text-decoration: none;
    background: #CEE7EC;
    border-width: 1px;
    border-style: solid;
    border-color: #8CACBB;
    width: 100%;
}




.TocLink {
    border-width: 1px;
    border-style: dotted;
    border-color: white;
    font-weight: none;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 5px;
    padding-right: 5px;
    margin-left: 10px;
    margin-right: 0px;
    text-decoration: none
    width: 100%;
}

a.TocLink:active {
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 5px;
    padding-right: 5px;
    margin-left: 10px;
    margin-right: 0px;
    width: 100%;
}

a.TocLink:link {
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 5px;
    padding-right: 5px;
    margin-left: 10px;
    margin-right: 0px;
    width: 100%;
}

a.TocLink:visited {
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 5px;
    padding-right: 5px;
    margin-left: 10px;
    margin-right: 0px;
    width: 100%;
}
a.TocLink:hover {
    text-decoration: none

    background: #CEE7EC;
    border-width: 1px;
    border-style: solid;
    border-color: #8CACBB;

    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 5px;
    padding-right: 5px;
    margin-left: 10px;
    margin-right: 0px;
    width: 100%;
}

